# Uses of Class
org.eclipse.emf.cdo.util.ObjectNotFoundException

Packages that use ObjectNotFoundException
Package
Description
org.eclipse.emf.cdo.server.ocl
Server implementation of a generic OCL query handler.

## Uses of ObjectNotFoundException in org.eclipse.emf.cdo.server.ocl

Methods in org.eclipse.emf.cdo.server.ocl that throw ObjectNotFoundException
Modifier and Type
Method
Description
`protected EObject`
CDOExtentCreator.`getEObject(CDOID id)`